html {
	height: 100%;
	margin: 0 0 1px 0;
	padding: 0;
}

body {
	margin: 0;
	font-family: helvetica;
	font-size: 11px;
	color: #FFFFFF;
	Background: #000000;
	}

.film_title {
	font-family: Arial;
	font-size: 24px;
	color: #000000;
	text-transform: uppercase;
	font-weight: 400;
}
a.film_title_home:link {
	font-family: Arial;
	font-size: 24px;
	color: #000000;
	text-decoration:none;
	line-height:110%;
}
a.film_title_home:visited {
	font-family: Arial;
	font-size: 24px;
	color: #000000;
	text-decoration:none;
	line-height:110%;
}
a.film_title_home:hover {
	font-family: Arial;
	font-size: 24px;
	color: #ce6129;
	text-decoration:none;
	line-height:110%;
}
a.film_title:active {
	font-family: Arial;
	font-size: 24px;
	color: #ce6129;
	text-decoration:none;
	line-height:110%;
}
a.film_title:link {
	font-family: Arial;
	font-size: 24px;
	color: #000000;
	text-decoration:none;
	line-height:110%;
}
a.film_title:visited {
	font-family: Arial;
	font-size: 24px;
	color: #000000;
	text-decoration:none;
	line-height:110%;
}
a.film_title:hover {
	font-family: Arial;
	font-size: 24px;
	color: #ce6129;
	text-decoration:none;
	line-height:110%;
}
a.film_title:active {
	font-family: Arial;
	font-size: 24px;
	color: #ce6129;
	text-decoration:none;
	line-height:110%;
}
.film_director {
	font-family: Arial;
	font-size: 11.5px;
	color: #666666;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d9d9d9;
	font-weight: 500;
	padding-bottom: 5px;
}
.film_director_trailer {
	font-family: Arial;
	font-size: 11.5px;
	color: #666666;
	font-weight: 500;
	padding-bottom: 5px;
}
.film_code {
	font-family: Arial;
	font-size: 10px;
	color: #666666;
	/*font-weight: bold;*/
	padding-top: 10px;
	padding-bottom: 2px;
}
.product_format {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #000000;
	padding-bottom:8px;
}
.product_features {
	font-family: Arial;
	font-size: 11px;
	color: #828282;
	line-height:103%;
}
.home_grey_text {
	font-family: Arial;
	font-size: 11px;
	color: #828282;
}
.msrp {
	font-family: Arial;
	font-size: 10px;
	color: #828282;
	line-height:103%;
}
.product_price {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-transform: uppercase;
	padding-top:14px;
}
.table_dir {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d9d9d9;
}
.table_product {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d9d9d9;
	padding-top: 8px;
	padding-bottom: 8px;
}
.table_product_last {
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #d9d9d9;
	padding-top: 8px;
	padding-bottom: 8px;
}
.table_outer {
	background-color: #FFFFFF;
}
.table_nav {
	border-top-width: 3px;
	border-bottom-width: 3px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #d9d9d9;
	border-bottom-color: #d9d9d9;
	padding-top: 3px;
	padding-bottom: 3px;
}
a.nav_on:link {
	color:#000000; 
	text-decoration:none;
	font-weight:bold; 
	font-size:11px; 
	font-family:Arial;
	text-transform:uppercase;
}
a.nav_on:visited {
	color:#000000; 
	text-decoration:none;
	font-weight:bold; 
	font-size:11px; 
	font-family:Arial;
	text-transform:uppercase;
}
a.nav_on:hover {
	color:#000000; 
	text-decoration:none;
	font-weight:bold; 
	font-size:11px; 
	font-family:Arial;
	text-transform:uppercase;
}
a.nav_off:active {
	color:#000000; 
	text-decoration:none;
	font-weight:bold; 
	font-size:11px; 
	font-family:Arial;
	text-transform:uppercase;
}
a.nav_off:link {
	color:#adadad; 
	text-decoration:none;
	font-weight:bold; 
	font-size:11px; 
	font-family:Arial;
	text-transform:uppercase;
}
a.nav_off:visited {
	color:#adadad; 
	text-decoration:none;
	font-weight:bold; 
	font-size:11px; 
	font-family:Arial;
	text-transform:uppercase;
}
a.nav_off:hover {
	color:#000000; 
	text-decoration:none;
	font-weight:bold; 
	font-size:11px; 
	font-family:Arial;
	text-transform:uppercase;
}
.nav_space {
	color: #adadad;
	font-size: 11px;
	font-weight: bold;
}
.copyright_message {
	font:Arial;
	color: #292929;
	font-size: 11px;
	font-weight:normal;
}
a.nav_bottom:active {
	color:#adadad; 
	text-decoration:none;
	font-weight:bold; 
	font-size:11px; 
	font-family:Arial;
	text-transform:uppercase;
}
a.nav_bottom:link {
	color:#adadad; 
	text-decoration:none;
	font-weight:bold; 
	font-size:11px; 
	font-family:Arial;
	text-transform:uppercase;
}
a.nav_bottom:visited {
	color:#adadad; 
	text-decoration:none;
	font-weight:bold; 
	font-size:11px; 
	font-family:Arial;
	text-transform:uppercase;
}
a.nav_bottom:hover {
	color:#000000; 
	text-decoration:none;
	font-weight:bold; 
	font-size:11px; 
	font-family:Arial;
	text-transform:uppercase;
}
.nav_bottom_space {
	font-family: Arial;
	color: #adadad;
	font-size: 11px;
	font-weight: bold;
}
.nav_bottom {
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #d9d9d9;
	padding-top: 3px;
	padding-bottom: 3px;
}
.search_box {
	font-family: Arial;
	font-size: 10px;
	font-weight: bold;
	color: #adadad;
 	background-color: #FFFFFF;
	border-top-width: 1px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-right-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-style: solid;
	border-top-color: #cdcdcd;
	border-bottom-color: #8b8b8b;
	border-left-color: #cdcdcd;
	border-right-color: #8b8b8b;
}

.login_input_box {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #949494;
	/* color: #BCBCBC; */
 	background-color: #FFFFFF;
	border-width: 1px;
	border-style: solid;
	border-color: #D9D9D9;
	padding:5px;
}

.login_input_box_password {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #BCBCBC;
 	background-color: #FFFFFF;
	border-width: 1px;
	border-style: solid;
	border-color: #D9D9D9;
	padding:5px;
	background-image:url('images/minimum_5_characters.gif');
  	background-repeat:no-repeat;
}

.search_bar {
	padding-top: 12px;
	padding-bottom: 28px;
	padding-right: 12px;
}

.search_bar_view_film {
	padding-top: 6px;
	/*padding-bottom: 28px;*/
	padding-right: 12px;
}

.search_button {
	position:relative;
	top:5px;
}
.sort_arrow {
	position:relative;
	top:4px;
}
.admin_bar {
	padding-right: 14px;
	padding-bottom: 4px;
}
.footer_admin_bar {
	padding-right: 14px;
	padding-top: 6px;
}
a.nav_top:link {
	color:#9E9E9E; 
	text-decoration:none;
	font-weight:normal; 
	font-size:12px; 
	font-family:Arial;
}
a.nav_top:visited {
	color:#9E9E9E; 
	text-decoration:none;
	font-weight:normal; 
	font-size:12px; 
	font-family:Arial;
}
a.nav_top:hover {
	color:#FFFFFF; 
	text-decoration:none;
	font-weight:normal; 
	font-size:12px; 
	font-family:Arial;
}
a.nav_top:active {
	color:#FFFFFF; 
	text-decoration:none;
	font-weight:normal; 
	font-size:12px; 
	font-family:Arial;
}
.nav_top {
	font-family: Arial;
	font-size: 12px;
	color: #9f9f9f;
	text-decoration: none;
}
a.nav_top_on:link {
	font-family: Arial;	
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
a.nav_top_on:hover {
	font-family: Arial;	
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
a.nav_top_on:visited {
	font-family: Arial;	
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
.nav_top_on {
	font-family: Arial;	
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
a.inactive_nav_header:link {
	color:#9E9E9E; 
	text-decoration:none;
	font-weight:bold; 
	font-size:12px; 
	font-family:Arial;
}
a.inactive_nav_header:visited {
	color:#9E9E9E; 
	text-decoration:none;
	font-weight:bold; 
	font-size:12px; 
	font-family:Arial;
}
a.inactive_nav_header:hover {
	color:#FFFFFF; 
	text-decoration:none;
	font-weight:bold; 
	font-size:12px; 
	font-family:Arial;
}
a.inactive_nav_header:active {
	color:#FFFFFF; 
	text-decoration:none;
	font-weight:bold; 
	font-size:12px; 
	font-family:Arial;
}
a.active_nav_header:link {
	color:#FFFFFF; 
	text-decoration:none;
	font-weight:bold; 
	font-size:12px; 
	font-family:Arial;
}
a.active_nav_header:visited {
	color:#FFFFFF; 
	text-decoration:none;
	font-weight:bold; 
	font-size:12px; 
	font-family:Arial;
}
a.active_nav_header:hover {
	color:#FFFFFF; 
	text-decoration:none;
	font-weight:bold; 
	font-size:12px; 
	font-family:Arial;
}
a.active_nav_header:active {
	color:#FFFFFF; 
	text-decoration:none;
	font-weight:bold; 
	font-size:12px; 
	font-family:Arial;
}
.nav_header_separator {
	color:#9E9E9E; 
	text-decoration:none;
	font-weight:bold; 
	font-size:12px; 
	font-family:Arial;
}
a.nav_sort:link {
	font-family: Arial;	
	font-size: 11px;
	font-weight: bold;
	color: #9f9f9f;
	text-decoration: none;
	padding-bottom:5px;
}
a.nav_sort:hover {
	font-family: Arial;	
	font-size: 11px;
	font-weight: bold;
	color: #9f9f9f;
	text-decoration: none;
	padding-bottom:5px;
}
a.nav_sort:visited {
	font-family: Arial;	
	font-size: 11px;
	font-weight: bold;
	color: #9f9f9f;
	text-decoration: none;
	padding-bottom:5px;
}
.nav_sort_description {
	font-family: Arial;	
	font-size: 11px;
	font-weight:normal;
	color: #9f9f9f;
	padding-bottom:3px;
}

#dropmenudiv{
	position:absolute;
	border-top-width: 1px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-right-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-style: solid;
	border-top-color: #cdcdcd;
	border-bottom-color: #8b8b8b;
	border-left-color: #cdcdcd;
	border-right-color: #8b8b8b;
	font-family: Arial;	
	font-size: 11px;
	font-weight:normal;
	color: #9f9f9f;
	line-height:18px;
	z-index:100;
}

#dropmenudiv a{
	width: 100%;
	display: block;
	text-indent: 3px;
	padding: 1px 0;
	text-decoration: none;
	font-weight: bold;
	font-family: Arial;	
	font-size: 11px;
	font-weight:bold;
	color: #9f9f9f;
}

#dropmenudiv a:hover{ /*hover background color*/
	background-color:#CCCCCC;
}
.cart_header {
	font-family: Arial;
	font-size: 24px;
	font-weight: normal;
	color: #333333;
	text-transform: uppercase;
}
.cart_instructions {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
}
.cart_instructions_small {
	font-family: Arial;
	font-size: 9px;
	font-weight: normal;
	color: #666666;
}
.cart_table_header {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	text-transform: uppercase;
}
.cart_table_header_line {

	border-bottom:1px solid #D9D9D9;
	padding-bottom:3px;
}
.cart_table_footer_line {

	border-bottom:1px solid #D9D9D9;
}
.cart_table_footer {
	padding-top:3px;
	padding-bottom:1px;
}
.cart_product_line {
	padding-bottom:3px;
	padding-top:3px;
}
.cart_sub_total_line {
	border-bottom:1px solid #D9D9D9;
	border-top:1px solid #D9D9D9;
}
.cart_bottom_nav {
	padding-bottom:3px;
	padding-top:3px;
}
a.cart_product_title:link {
	font-family: Arial;	
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
	text-transform: uppercase;
}
a.cart_product_title:hover {
	font-family: Arial;	
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
	text-transform: uppercase;
}
a.cart_product_title:visited {
	font-family: Arial;	
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
	text-transform: uppercase;
}
.cart_product_price {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
}
.cart_sub_total {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	text-transform: uppercase;
}
.login_header {
	font-family: Arial;
	font-size: 24px;
	font-weight: normal;
	color: #333333;
	text-transform: uppercase;
}
.login_header_lower {
	font-family: Arial;
	font-size: 24px;
	font-weight: normal;
	color: #333333;
}
.login_instructions {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
}
.login_section_header {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	text-transform: uppercase;
}
.login_field_name {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	text-transform: uppercase;
}
.login_table_header_line {
	border-bottom:1px solid #D9D9D9;
	padding-bottom:6px;
}
.login_table_footer_line {

	border-bottom:1px solid #D9D9D9;
	padding-top:3px;
}
.login_field_line {
	padding-top:3px;
	padding-bottom:3px;
}
.login_field_line_first {
	padding-top:6px;
	padding-bottom:3px;
}
.login_field_line_only {
	padding-top:6px;
	padding-bottom:6px;
}
.login_field_line_button_only {
	padding-top:4px;
	border-top:1px solid #D9D9D9;
}
.login_new_customer_text {
	padding-top:7px;
	line-height:103%;
}
.checkout_header {
	font-family: Arial;
	font-size: 24px;
	font-weight: normal;
	color: #333333;
	text-transform: uppercase;
}
.checkout_header_lower {
	font-family: Arial;
	font-size: 24px;
	font-weight: normal;
	color: #333333;
}
.checkout_instructions {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
}
.checkout_section_header {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	text-transform: uppercase;
}
.checkout_shipping_option {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	text-transform: uppercase;
}
.checkout_shipping_option_price {
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	color: #333333;
}
.checkout_shipping_address {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
}
.checkout_table_header_line {

	border-bottom:1px solid #D9D9D9;
	padding-bottom:6px;
}
.checkout_table_footer_line {

	border-bottom:1px solid #D9D9D9;
	padding-top:3px;
}
.checkout_address_line {
	padding-top:6px;
	padding-bottom:6px;
}
.checkout_shipping_method_line {
	padding-top:6px;
}
.checkout_continue_button_line {
	padding-top:6px;
}
a.checkout_link:link {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	text-decoration:underline;
}
a.checkout_link:hover {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	text-decoration:underline;
}
a.checkout_link:active {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	text-decoration:underline;
}
a.checkout_link:visited {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	text-decoration:underline;
}
.checkout_option {
	width: 10px;
	height: 10px;
}
.checkout_comment_box {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #BCBCBC;
 	background-color: #FFFFFF;
	border-width: 1px;
	border-style: solid;
	border-color: #D9D9D9;
	padding:5px;
	height:77px;
	width:320px;
}
.checkout_order_total {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
}
.film_synopsis {
	font-family: Arial;
	font-size: 12px;
	color: #828282;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d9d9d9;
	padding-bottom: 20px;
	line-height:135%;
}
.film_announcement {
	font-family: Arial;
	font-size: 12px;
	color: #828282;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d9d9d9;
	padding-bottom: 20px;
	line-height:135%;
}
.cot_details {
	font-family: Arial;
	font-size: 12px;
	color: #828282;
	padding-bottom: 20px;
	line-height:135%;
}
.film_images {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d9d9d9;
	padding-top:5px;
	padding-bottom:2px;
}
.film_director_bio {
	font-family: Arial;
	font-size: 12px;
	color: #828282;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #d9d9d9;
	padding-bottom:17px;
	line-height:135%;
}
.film_cast_row {
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #d9d9d9;
	padding-bottom:6px;
}
.film_credits_row {
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #d9d9d9;
	padding-bottom:6px;
}
.film_cast_description {
	font-family: Arial;
	font-size: 12px;
	color: #828282;
}
.film_cast_member {
	font-family: Arial;
	font-size: 12px;
	color: #333333;
	font-weight:bold;
	padding-bottom:9px;
}
.film_cast_member_last {
	font-family: Arial;
	font-size: 12px;
	color: #333333;
	font-weight:bold;
	padding-bottom:11px;
}
.credits_description {
	font-family: Arial;
	font-size: 12px;
	color: #828282;
}
.credits_member {
	font-family: Arial;
	font-size: 12px;
	color: #333333;
	font-weight:bold;
	padding-bottom:9px;
}
.credits_member_last {
	font-family: Arial;
	font-size: 12px;
	color: #333333;
	font-weight:bold;
	padding-bottom:11px;
}
.film_features {
	font-family: Arial;
	font-size: 12px;
	color: #828282;
	/*line-height:86%;*/
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #d9d9d9;
	padding-bottom:17px;
}
.film_release_info {
	font-family: Arial;
	font-size: 12px;
	color: #828282;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #d9d9d9;
	padding-bottom:17px;
}
.film_director_view_film {
	font-family: Arial;
	font-size: 11.5px;
	color: #666666;
	padding-bottom: 22px;
}
.film_view_section_header {
	font-family: Arial;
	font-size: 12px;
	font-weight:bold;
	color: #333333;
	text-transform: uppercase;
	padding-top:17px;
}
a.film_view_nav:link {
	color:#9E9E9E; 
	text-decoration:none;
	font-weight:bold; 
	font-size:11px; 
	font-family:Arial;
	text-transform:uppercase;
}
a.film_view_nav:visited {
	color:#9E9E9E; 
	text-decoration:none;
	font-weight:bold; 
	font-size:11px; 
	font-family:Arial;
	text-transform:uppercase;
}
a.film_view_nav:hover {
	color:#000000; 
	text-decoration:none;
	font-weight:bold; 
	font-size:11px; 
	font-family:Arial;
	text-transform:uppercase;
}
a.film_view_nav:active {
	color:#000000; 
	text-decoration:none;
	font-weight:bold; 
	font-size:11px; 
	font-family:Arial;
	text-transform:uppercase;
}
.film_view_nav_space {
	color: #999999;
	font-size: 11px;
	font-weight: bold;
}
.film_view_table_nav {
	border-top-width: 3px;
	border-bottom-width: 3px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #d9d9d9;
	border-bottom-color: #d9d9d9;
	padding-top: 2px;
	padding-bottom: 2px;
}
.shipping_header {
	font-family: Arial;
	font-size: 24px;
	font-weight: normal;
	color: #333333;
	text-transform: uppercase;
}
.shipping_instructions {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
}
.shipping_section_header {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	text-transform: uppercase;
}
.shipping_field_name {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	text-transform: uppercase;
}
.shipping_table_header_line {

	border-bottom:1px solid #D9D9D9;
	padding-bottom:6px;
}
.shipping_table_footer_line {

	border-bottom:1px solid #D9D9D9;
	padding-top:3px;
}
.shipping_field_line {
	padding-top:3px;
	padding-bottom:3px;
}
.shipping_field_line_first {
	padding-top:6px;
	padding-bottom:3px;
}
.shipping_new_customer_text {
	padding-top:7px;
	line-height:103%;
}
.shipping_input_box {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #BCBCBC;
 	background-color: #FFFFFF;
	border-width: 1px;
	border-style: solid;
	border-color: #D9D9D9;
	padding:5px;
}
.shipping_instruction_line {
	padding-top:7px;
	line-height:103%;
}
.checkout_pricing_item_bold {
	font-family: Arial;
	font-size: 11px;
	color: #333333;
	font-weight: bold;
	text-transform:uppercase;
	padding-top:3px;
}
.checkout_pricing_item {
	font-family: Arial;
	font-size: 11px;
	color: #333333;
	font-weight: normal;
	text-transform:uppercase;
	padding-top:3px;
}
.coupon_instructions {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
}
.payment_field_name {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	text-transform: uppercase;
}
.payment_field_line {
	padding-top:3px;
	padding-bottom:3px;
}
.payment_input_box {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #BCBCBC;
 	background-color: #FFFFFF;
	border-width: 1px;
	border-style: solid;
	border-color: #D9D9D9;
	padding:5px;
}
.payment_instructions {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
}
a.cvv:link {
	font-family: Arial;
	font-size: 10px;
	color: #666666;
	text-decoration:underline;
}
a.cvv:hover {
	font-family: Arial;
	font-size: 10px;
	color: #666666;
	text-decoration:underline;
	
}
a.cvv:visited {
	font-family: Arial;
	font-size: 10px;
	color: #666666;
	text-decoration:underline;
}
.checkout_confirm_billing_line {
	padding-top:6px;
	padding-bottom:6px;
}
.checkout_confirm_shipping_line {
	padding-top:6px;
	padding-bottom:6px;
}
.checkout_confirm_comment_line {
	padding-top:6px;
	padding-bottom:6px;
}
.checkout_confirm_edit_line {
	padding-bottom:6px;
}
.checkout_confirm_cart_line {
	padding-top:6px;
	padding-bottom:6px;
}
.checkout_confirm_order_total_line {
	padding-top:6px;
	padding-bottom:3px;
}
.checkout_product_table_header {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
}
.checkout_product_table {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
}
a.nav_grey_film:link {
	font-family: Arial;	
	font-size: 11px;
	font-weight: bold;
	color: #adadad;
	text-transform: uppercase;
	text-decoration: none;
}
a.nav_grey_film:hover {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #adadad;
	text-transform: uppercase;
	text-decoration: none;
}
a.nav_grey_film:visited {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #adadad;
	text-transform: uppercase;
	text-decoration: none;
}
.search_header {
	font-family: Arial;
	font-size: 24px;
	font-weight: normal;
	color: #333333;
	text-transform: uppercase;
}
.search_instructions {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
}
a.search_result:link {
	color:#000000; 
	text-decoration:none;
	font-weight:bold; 
	font-size:12px; 
	font-family:Arial;
	text-transform:uppercase;
}
a.search_result:visited {
	color:#000000; 
	text-decoration:none;
	font-weight:bold; 
	font-size:12px; 
	font-family:Arial;
	text-transform:uppercase;
}
a.search_result:hover {
	color:#000000; 
	text-decoration:underline;
	font-weight:bold; 
	font-size:12px; 
	font-family:Arial;
	text-transform:uppercase;
}
a.search_result:active {
	color:#000000; 
	text-decoration:underline;
	font-weight:bold; 
	font-size:12px; 
	font-family:Arial;
	text-transform:uppercase;
}
.search_result_row {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d9d9d9;
	/*padding-top: 8px;
	padding-bottom: 8px;*/
}
.search_result_row_last {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d9d9d9;
	/*padding-top: 8px;
	padding-bottom: 8px;*/
}
.search_info_line {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d9d9d9;
	padding-bottom: 8px;
	color:#000000; 
	text-decoration:none;
	font-weight:normal; 
	font-size:12px; 
	font-family:Arial;
}
.search_info_line_nil_result {
	color:#000000; 
	text-decoration:none;
	font-weight:normal; 
	font-size:12px; 
	font-family:Arial;
}

.search_synopsis {
	font-family: Arial;
	font-size: 11px;
	color: #b1b1b1;
	line-height:120%;
}
a.search_product:link {
	color:#b1b1b1; 
	text-decoration:underline;
	font-weight:normal; 
	font-size:12px; 
	font-family:Arial;
	text-transform:uppercase;
}
a.search_product:visited {
	color:#b1b1b1; 
	text-decoration:underline;
	font-weight:normal; 
	font-size:12px; 
	font-family:Arial;
	text-transform:uppercase;
}
a.search_product:hover {
	color:#000000; 
	text-decoration:underline;
	font-weight:normal; 
	font-size:12px; 
	font-family:Arial;
	text-transform:uppercase;
}
a.search_product:active {
	color:#000000; 
	text-decoration:underline;
	font-weight:normal; 
	font-size:12px; 
	font-family:Arial;
	text-transform:uppercase;
}
a.black_link:link {
	font-family: Arial;
	font-size: 11px;
	color: #000000;
	text-decoration:none;
	line-height:110%;
}
a.black_link:visited {
	font-family: Arial;
	font-size: 11px;
	color: #000000;
	text-decoration:none;
	line-height:110%;
}
a.black_link:hover {
	font-family: Arial;
	font-size: 11px;
	color: #000000;
	text-decoration:underline;
	line-height:110%;
}
a.black_link:active {
	font-family: Arial;
	font-size: 11px;
	color: #000000;
	text-decoration:none;
	line-height:110%;
}
a.non_theatrical_home:link {
	font-family: Arial;
	font-size: 11px;
	color: #828282;
	line-height:103%;
	text-decoration:none;
	text-transform:none;
	font-weight:normal;
}
a.non_theatrical_home:visited {
	font-family: Arial;
	font-size: 11px;
	color: #828282;
	line-height:103%;
	text-decoration:none;
	text-transform:none;
	font-weight:normal;
}
a.non_theatrical_home:hover {
	font-family: Arial;
	font-size: 11px;
	color: #000000;
	line-height:103%;
	text-decoration:none;
	text-transform:none;
	font-weight:normal;
}
a.non_theatrical_home:active {
	font-family: Arial;
	font-size: 11px;
	color: #000000;
	line-height:103%;
	text-decoration:none;
	text-transform:none;
	font-weight:normal;
}

a.press_download:link {
	font-family: Arial;
	font-size: 12px;
	color: #828282;
	line-height:103%;
	text-decoration:none;
	text-transform:none;
	font-weight:normal;
}
a.press_download:visited {
	font-family: Arial;
	font-size: 12px;
	color: #828282;
	line-height:103%;
	text-decoration:none;
	text-transform:none;
	font-weight:normal;
}
a.press_download:hover {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	line-height:103%;
	text-decoration:none;
	text-transform:none;
	font-weight:normal;
}
a.press_download:active {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	line-height:103%;
	text-decoration:none;
	text-transform:none;
	font-weight:normal;
}

.account_header {
	font-family: Arial;
	font-size: 24px;
	font-weight: normal;
	color: #333333;
	text-transform: uppercase;
}
.my_account_instructions {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
}
.my_account_section_header {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	text-transform: uppercase;
}
.my_account_address {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
}
.my_account_address_title {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
}
a.my_account_manage:link {
	font-family: Arial;
	font-size: 12px;
	color: #444444;
	text-decoration:underline;
	text-transform:none;
	font-weight:normal;
}
a.my_account_manage:visited {
	font-family: Arial;
	font-size: 12px;
	color: #444444;
	text-decoration:underline;
	text-transform:none;
	font-weight:normal;
}
a.my_account_manage:hover {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	text-decoration:underline;
	text-transform:none;
	font-weight:normal;
}
a.my_account_manage:active {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	text-decoration:underline;
	text-transform:none;
	font-weight:normal;
}
.my_account_header_cell {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d9d9d9;
	padding-bottom:7px;
}
.my_account_content_cell {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d9d9d9;
	padding-top:10px;
	padding-bottom:10px;
}
.my_account_input_box {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #949494;
	/* color: #BCBCBC; */
 	background-color: #FFFFFF;
	border-width: 1px;
	border-style: solid;
	border-color: #D9D9D9;
	padding:5px;
}
.my_account_field_name {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	text-transform: uppercase;
}
.my_account_field_line {
	padding-top:3px;
	padding-bottom:3px;
}
.my_account_field_line_first {
	padding-top:8px;
	padding-bottom:3px;
}
.my_account_field_line_last {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d9d9d9;
	padding-top:3px;
	padding-bottom:8px;
}
.view_order_product_table {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
}
.non_theatrical_content_cell {
	font-family: Arial;
	font-size: 12px;
	color: #828282;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d9d9d9;
	padding-top: 10px;
	padding-bottom: 10px;
}
.non_theatrical_header_cell {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d9d9d9;
	padding-bottom:7px;
}
.t_shirt_header_cell {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d9d9d9;
	padding-bottom:7px;
}
.t_shirt_content_cell {
	font-family: Arial;
	font-size: 12px;
	color: #828282;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d9d9d9;
	padding-top: 10px;
	padding-bottom: 10px;
}
.non_theatrical_section_header {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	text-transform: uppercase;
}
.gallery_film_code {
	font-family: Arial;
	font-size: 10px;
	color: #666666;
	font-weight: bold;
}
.gallery_film_title {
	font-family: Arial;
	font-size: 11px;
	color: #333333;
	font-weight: bold;
	text-transform:uppercase;
}
.gallery_film_code {
	font-family: Arial;
	font-size: 11px;
	color: #666666;
	font-weight: bold;
	text-transform:uppercase;
}
.gallery_film_director {
	font-family: Arial;
	font-size: 10px;
	color: #666666;
	/*font-weight: bold;*/
}
.gallery_date_available {
	font-family: Arial;
	font-size: 10px;
	color: #666666;
	/*font-weight: bold;*/
}
.gallery_film_row {
	padding-bottom:15px;
	padding-left:10px;
	padding-right:10px;
}
.gallery_nav_bottom {
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #d9d9d9;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #d9d9d9;
	padding-top: 3px;
	padding-bottom: 3px;
}
.film_page_nav_bottom {
	padding-top:3px;
	padding-bottom:3px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #d9d9d9;
	padding-bottom: 3px;
}
a.gallery_title:link {
	font-family: Arial;
	font-size: 11px;
	color: #333333;
	text-decoration:none;
	text-transform:uppercase;
	font-weight:bold;
}
a.gallery_title:visited {
	font-family: Arial;
	font-size: 11px;
	color: #333333;
	text-decoration:none;
	text-transform:uppercase;
	font-weight:bold;
}
a.gallery_title:hover {
	font-family: Arial;
	font-size: 11px;
	color: #333333;
	text-decoration:underline;
	text-transform:uppercase;
	font-weight:bold;
}
a.gallery_title:active {
	font-family: Arial;
	font-size: 11px;
	color: #333333;
	text-decoration:underline;
	text-transform:uppercase;
	font-weight:bold;
}
a.grey_link:link {
	font-family: Arial;
	font-size: 11px;
	color: #828282;
	text-decoration:underline;
	line-height:110%;
}
a.grey_link:visited {
	font-family: Arial;
	font-size: 11px;
	color: #828282;
	text-decoration:underline;
	line-height:110%;
}
a.grey_link:hover {
	font-family: Arial;
	font-size: 11px;
	color: #000000;
	text-decoration:underline;
	line-height:110%;
}
a.grey_link:active {
	font-family: Arial;
	font-size: 11px;
	color: #000000;
	text-decoration:underline;
	line-height:110%;
}
a.grey_link_lg:link {
	font-family: Arial;
	font-size: 12px;
	color: #828282;
	text-decoration:underline;
}
a.grey_link_lg:visited {
	font-family: Arial;
	font-size: 12px;
	color: #828282;
	text-decoration:underline;
}
a.grey_link_lg:hover {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	text-decoration:underline;
}
a.grey_link_lg:active {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	text-decoration:underline;
}
a.grey_link_search:link {
	font-family: Arial;
	font-size: 11px;
	color: #b1b1b1;
	text-decoration:underline;
	line-height:110%;
}
a.grey_link_search:visited {
	font-family: Arial;
	font-size: 11px;
	color: #b1b1b1;
	text-decoration:underline;
	line-height:110%;
}
a.grey_link_search:hover {
	font-family: Arial;
	font-size: 11px;
	color: #000000;
	text-decoration:underline;
	line-height:110%;
}
a.grey_link_search:active {
	font-family: Arial;
	font-size: 11px;
	color: #000000;
	text-decoration:underline;
	line-height:110%;
}
.faq_header {
	font-family: Arial;
	font-size: 24px;
	font-weight: normal;
	color: #333333;
	text-transform: uppercase;
}
.faq_section_header {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	text-transform: uppercase;
}
.faq_section_text {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #828282;
	text-transform: none;
}
.faq_section_row {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d9d9d9;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #d9d9d9;
}
.faq_section_row_first {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d9d9d9;
}
.faq_section_row_last {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #d9d9d9;
}
a.grey_link_faq:link {
	font-family: Arial;
	font-size: 12px;
	color: #828282;
	text-decoration:underline;
	line-height:110%;
}
a.grey_link_faq:visited {
	font-family: Arial;
	font-size: 12px;
	color: #828282;
	text-decoration:underline;
	line-height:110%;
}
a.grey_link_faq:hover {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	text-decoration:underline;
	line-height:110%;
}
a.grey_link_faq:active {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	text-decoration:underline;
	line-height:110%;
}
.t_shirt_page_selector {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #adadad;
 	background-color: #FFFFFF;
	border-top-width: 1px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-right-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-style: solid;
	border-top-color: #cdcdcd;
	border-bottom-color: #8b8b8b;
	border-left-color: #cdcdcd;
	border-right-color: #8b8b8b;
	height:18px;
}
.error_message {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color:#FF0000;
}
.non_theatrical_button_text {
	font-family: Arial;
	font-size: 12px;
	color: #828282;
}
.pre_order_message {
	font-family: Arial;
	font-size: 10px;
	color: #828282;
}
#film_view_director_photo {
	padding-right:5px;
	padding-bottom:5px;
}

.subscription_header {
	font-family: Arial;
	font-size: 24px;
	font-weight: normal;
	color: #333333;
	text-transform: uppercase;
}
.subscription_subheader {
	font-family: Arial;
	font-size: 12px;
	font-weight:normal; 
	color: #666666;
}
.subscription_table_header_line {
	border-bottom:1px solid #D9D9D9;
	padding-bottom:6px;
}
.subscription_input_label_lower {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
}
.subscription_option_selector {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
 	background-color: #FFFFFF;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-style: solid;
	border-top-color: #d9d9d9;
	border-bottom-color: #d9d9d9;
	border-left-color: #d9d9d9;
	border-right-color: #d9d9d9;
	height:19px;
	text-align:center;
}
.subscription_option_selector_2 {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #949494;
 	background-color: #FFFFFF;
	border-width: 1px;
	border-style: solid;
	border-color: #D9D9D9;
	padding-bottom:5px;
	padding-top:5px;
	padding-right:5px;
	padding-left:2px;
	width:265px;
}
.subscription_option_selector_3 {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #949494;
 	background-color: #FFFFFF;
	border-width: 1px;
	border-style: solid;
	border-color: #D9D9D9;
	padding-bottom:5px;
	padding-top:5px;
	padding-right:5px;
	padding-left:2px;
}
.subscription_option_selector_4 {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #949494;
 	background-color: #FFFFFF;
	border-width: 1px;
	border-style: solid;
	border-color: #D9D9D9;
	padding-bottom:5px;
	padding-top:5px;
	padding-right:5px;
	padding-left:2px;
}
.subscription_option_selector_5 {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #949494;
 	background-color: #FFFFFF;
	border-width: 1px;
	border-style: solid;
	border-color: #D9D9D9;
	padding-bottom:5px;
	padding-top:5px;
	padding-right:5px;
	padding-left:2px;
	width:195px;
}
.subscription_table_footer_line {

	border-bottom:1px solid #D9D9D9;
	padding-top:3px;
}
.subscription_text {
	font-family: Arial;
	font-size: 12px;
	font-weight:normal; 
	color: #333333;
}
.subscription_text_cap {
	font-family: Arial;
	font-size: 12px;
	font-weight:normal; 
	color: #666666;
	text-transform:uppercase;
}
.subscription_text_bold_cap {
	font-family: Arial;
	font-size: 12px;
	font-weight:normal; 
	color: #333333;
	text-transform:uppercase;
	font-weight:bold;
}
.subscription_section_header {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	text-transform: uppercase;
}
.subscription_field_name {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	text-transform: uppercase;
}
.subscription_field_line {
	padding-top:3px;
	padding-bottom:3px;
	padding-left:3px;
}
.subscription_text_padded_line {
	padding-left:3px;
}
.subscription_field_line_first {
	padding-top:6px;
	padding-bottom:3px;
	padding-left:3px;
}
.subscription_input_box {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #949494;
 	background-color: #FFFFFF;
	border-width: 1px;
	border-style: solid;
	border-color: #D9D9D9;
	padding: 5px;
}
.subscription_preform_text {
	padding-top:7px;
	line-height:103%;
}
.subscription_gift_msg_box {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #949494;
 	background-color: #FFFFFF;
	border-width: 1px;
	border-style: solid;
	border-color: #D9D9D9;
	width: 253px;
	height: 50px;
	padding: 5px;
}
a.subcription_link1:link {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	text-decoration:underline;
}
a.subcription_link1:hover {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	text-decoration:underline;
}
a.subcription_link1:active {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	text-decoration:underline;
}
a.subcription_link1:visited {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	text-decoration:underline;
}

a img {border: none; }

.sub_manage_field_name {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	text-transform: uppercase;
}
.sub_manage_field_line {
	padding-top:3px;
	padding-bottom:3px;
	padding-left:5px;
}


a.small_white:link {
	color:#999999; 
	text-decoration:none;
	font-weight:normal;
	font-size:9px; 
	font-family:Arial;
}
a.small_white:visited {
	color:#999999; 
	text-decoration:none;
	font-weight:normal;
	font-size:9px; 
	font-family:Arial;
}
a.small_white:hover {
	color:#999999; 
	text-decoration:underline;
	font-weight:normal;
	font-size:9px; 
	font-family:Arial;
}
a.small_white:active {
	color:#999999; 
	text-decoration:underline;
	font-weight:normal;
	font-size:9px; 
	font-family:Arial;
}
.small_white_default {
	color: #999999;
	font-family: helvetica;
	font-size: 10px;
}
a.announcement_link:link {
	color:#ffd632;
	text-decoration:none;
	font-weight:bold;
	font-size:12px;
	font-family:Arial;
}
a.announcement_link:visited {
	color:#ffd632;
	text-decoration:none;
	font-weight:bold;
	font-size:12px;
	font-family:Arial;
}
a.announcement_link:hover {
	color:#ffd632;
	text-decoration:underline;
	font-weight:bold;
	font-size:12px;
	font-family:Arial;
}
a.announcement_link:active {
	color:#ffd632;
	text-decoration:underline;
	font-weight:bold;
	font-size:12px;
	font-family:Arial;
}
/* end minton css */